.form-group {
    margin-bottom: 5px; /* margin-bottom: 15px; */
}

label {
    margin-bottom: 0px; /* margin-bottom: 5px; */
}

#header {
    height: 58px; /* height: 81px; */
}

#show-menu-button {
    margin-right: 5px;
}


@media(max-width:950px) {
    .tabmenu {
/*        position: relative; */ position: absolute;
      font-size: 10px;
    }
    #header-img {
      margin-left: 0px;
      margin-right: 0px;
    }
}

@media(max-width:870px) {
    .side {
        height: calc(100vh - 58px); /* height: calc(100vh - 81px) */
    }
}

@media(max-width: 767px) {
    .tabmenu {
        line-height: 26px;  /* line-height: 40px; */
        margin-top: -20px;  /* kludge */
    }
}

@media(max-width:750px) {
    .pagename {
        display: inline
    }
}

@media(max-width:700px) {
    #xheader-img-a {
        display: inline-block; /* display: none */
    }

    .tabmenu {
        display: inline-block;  /* display: block; */
    }
}

input {
    font-weight: bold;
}

/* https://stackoverflow.com/questions/27644314/how-to-make-only-placeholder-italics-in-input */
::-webkit-input-placeholder {
    font-weight: normal;
}

:-moz-placeholder {
    font-weight: normal;
}

::-moz-placeholder {
    font-weight: normal;
}

:-ms-input-placeholder {  
    font-weight: normal;
}

.comment {
    margin-top: 0px;
}

.tabmenu li {
    margin: 0 1px; /* margin: 0 2px; */
}

/* Blapta
#container {
    max-width: inherit;     * max-width: 1200px; *
}
.comment .md {
    max-width: inherit;     * max-width: 60em; *
}
.link .usertext .md {
    max-width: inherit;     * max-width: 60em; *
}
*/

/* refresh/delete form */

.refresh li {
    margin-bottom: 5px;
}

.refresh label {
    width: 100%;
}

.refresh span {
    display: inline-block;
    width: 90%;
}

.refresh input[type=radio] {
    float: left;
}

.refresh input[type=text] {
    display: inline-block;
    width: 219px;
    margin-bottom: 0px;
}

.refresh #refreshmessage {
    font-weight: bold;
}

.form-group .radio-inline:first-of-type {
    padding-left: 0px;
}

.form-group .radio-inline {
    padding-left: 10px;
}

.radio-inline, .checkbox-inline {
    white-space:nowrap;
}

.comment .flat-list.buttons li {
    padding: 4px 0px;
}
.comment .flat-list.buttons li a {
    padding: 4px 5px;
}

@media(min-width: 500px) {
    #search {
        width: 400px;
    }
}

ul.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    //@include border-radius(5px);
    @include box-shadow( rgba(0, 0, 0, 0.1) 0 5px 10px );
    @include background-clip(padding-box);
    *border-right-width: 2px;
    *border-bottom-width: 2px;

    li.ui-menu-item{
        padding:0 .5em;
        line-height:2em;
        font-size:.8em;
        &.ui-state-focus{
            background: #F7F7F7;
        }
    }

}

.thumbnail {
    width: 70px !important;
    height: 70px !important;
}
